{
    "attributes": {
        "PICS_USE_CIRCULAR_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_CIRCULAR_REGION",
            "origin": "2eaf4f16-9ebe-43c0-8242-6eb30b2de1fb",
            "type": "STRING",
            "value": "true"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "2eaf4f16-9ebe-43c0-8242-6eb30b2de1fb",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2eaf4f16-9ebe-43c0-8242-6eb30b2de1fb",
            "type": "STRING",
            "value": "Check that IUT discards Secured GN Message if the HeaderField generation_location is outside of the circular validity region of the signing certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "2eaf4f16-9ebe-43c0-8242-6eb30b2de1fb",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_B_AT\r\n\tand the IUT current location is inside the validiti region of CERT_TS_B_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_GENMSG_B)\r\n\t\t\tcontaining header_fields ['signer_info']\r\n\t\t\t\tcontaining certificate (CERT_TS_B_AT)\r\n\t\t\t\t\tcontaining validity_restrictions ['region']\r\n\t\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\tindicating 'circle'\r\n\t\t\t\t\t\t\tand containing circular_region\r\n\t\t\t\t\t\t\t\tindicating REGION\r\n\t\t\tand containing header_fields ['generation_location']\r\n\t\t\t\tindicating location outside of the REGION\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "2eaf4f16-9ebe-43c0-8242-6eb30b2de1fb",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2eaf4f16-9ebe-43c0-8242-6eb30b2de1fb",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "2eaf4f16-9ebe-43c0-8242-6eb30b2de1fb"
}